@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1600px;
  }
}

#Body,
body,
.Head,
.SubTitle,
.SubSubTitle,
.Normal {
  color: #202020;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  color: var(--primary-color);
}


* {
  direction: rtl;
  box-sizing: border-box;
}
.dng-main {
  background-color: unset;
}
a {
  text-decoration: none;
}
a:hover {
  color: unset;
}

h1,
h2,
h3,
h4 {
  text-wrap: balance;
}
h1 {
  font-size: 48px;
  color: var(--BgLightTextColor);
}
h2 {
  font-size: 32px;
  color: var(--BgLightTextColor);
}
h3 {
  font-size: 32px;
  color: var(--BgLightTextColor);
}
h4 {
  font-size: 26px;
  color: var(--BgLightTextColor);
}
h5 {
  font-size: 20px;
  color: var(--BgLightTextColor);
}
h6 {
  font-size: 16px;
  color: var(--BgLightTextColor);
}
p {
  font-size: 16px;
  line-height: 2;
} /* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: rgb(227 227 227);
} /* Make images easier to work with */
input,
button,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
} /* Make sure textareas without a rows attribute are not tiny */

ul,
ol,
li {
  list-style: none;
}

#headerrow-893713 {
  border-bottom: 1px solid #ffffff3d;
  backdrop-filter: blur(2px);
}

#dng-megamenu219470 .primary_structure > li > a {
  font-size: 15px !important;
  font-weight: 600 !important;
  margin-left: 17px !important;
  margin: 0px 13px !important;
}

.dng-megamenu .primary_structure > li {
  float: right !important;
}
.logo {
  width: 100%;
}

.logo-container {
  width: 264px;
}
.logo-container img {
  width: 280px;
  margin-top: -8px;
  transition: 0.4s;
}
.header-wrap .logo img {
  max-height: 100%;
}

.header-area.area-right .header-content-wrap {
  justify-content: flex-start;
}

.search-popup-box .icon {
  background-color: transparent !important;
  color: var(--WhiteColor);
}

/* Main */

/* Footer */

/* Login Page */

#dnn_ctr1530_Login_DNN {
  width: 100%;
}

.LoginPanel {
  padding: 30px 50px !important;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  border-radius: 16px;
  margin: 0 auto;
  max-width: 600px !important;
  width: unset;
}

.dnnLoginService {
  width: 100%;
}

#dnn_content .dnnForm.dnnLogin {
  padding-top: 40px !important;
}

div.dnnCaptcha {
  width: 100% !important;
  margin-inline-start: 0 !important;
  padding-inline-start: 0 !important;
}

label#dnn_ctr1530_Login_Login_DNN_plCaptcha {
  margin-inline-start: 0 !important;
  margin-bottom: 20px;
}

.dnnLeft img {
  margin-bottom: 20px !important;
}

#dnn_ctr1530_Login_Login_DNN_cmdLogin {
  border-radius: 10px !important;
  outline: none !important;
  background: var(--primary-color) !important;
  transition: all 0.2s ease-in !important;
  font-weight: 400;
  border: 1px solid var(--primary-color);
  box-shadow: none !important;
}

#dnn_ctr1530_Login_Login_DNN_cmdLogin:hover {
  background: transparent !important;
  color: var(--primary-color);
}

#dnn_ctr1530_Login_pnlLoginContainer::before {
  content: "";
  display: block;
  width: 180px;
  height: 64px;
  margin: auto;
  background-image: url("/Portals/_default/Skins/glend/resource/theme-assests/img/logos/logo-pure.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.dnnCheckbox .mark {
  background-color: transparent !important;
}
#dnn_ctr1530_Login_Login_DNN_cancelLink {
  background: #cc3e3e !important;
  border-radius: 10px !important;
  font-weight: 400 !important;
  color: #fff !important;
  transition: all 0.2s ease-in !important;
  border: 1px solid #cc3e3e;
  text-shadow: none !important;
  box-shadow: none !important;
}

#dnn_ctr1530_Login_Login_DNN_cancelLink:hover {
  background: transparent !important;
  color: #cc3e3e !important;
}

#dnn_ctr1530_Login_Login_DNN_passwordLink {
  background: unset !important;
  border-radius: 10px !important;
  font-weight: 400 !important;
  color: var(--BgLightTextColor) !important;
  transition: all 0.2s ease-in !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 16px;
  text-shadow: none !important;
}

.dnnLoginService input[type="text"],
.dnnLoginService input[type="password"] {
  max-width: 100% !important;
  padding: 16px 12px;
  border-radius: 12px;
  outline: none !important;
  margin-block: 20px;
  width: 100% !important;
}

@media only screen and (max-width: 767px) {
  .loginContent .dnnFormLabel {
    display: block !important;
    text-align: start !important;
  }
  .LoginPanel {
    padding: 20px 10px !important;
    width: unset;
  }
}
.search-popup-box .popup-content{
  left: -15px;
  right: unset;
}
.search-popup-box .NormalTextBox {
  padding-right: 56px;
  outline: unset !important;
}